html{border:0;}
body{margin:0 auto;text-align:center;  }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {padding:0; margin:0; }    
fieldset, img {border:0;}    
table{border-collapse: collapse; border-spacing:0;}    
ol, ul {list-style:none;}    
address, caption, cite, code, dfn, em, strong, th, var {font-weight: normal;font-style: normal;}    
caption, th {text-align: left;}    
h1, h2, h3, h4, h5, h6 {font-weight: normal;font-size:100%; }    
q:before, q:after { content: '';}    
abbr, acronym { border: 0;}
ul li{ line-height:180%;}
input{ padding:3px; text-align:center; margin:0 5px; vertical-align:middle;/* 解决输入框的对齐问题*/}
.clear{ clear:both;}
.centerMain dt{font-family:"宋体","宋体"; font-size:12px; font-weight:normal;}
.leftMenu dt{font-family:"宋体","宋体"; font-size:12px; font-weight:normal;}
.headNav li{font-family:"宋体","宋体"; font-size:14px; font-weight:normal;}
div{margin:auto;}

/* layout*/
.head{ width:950px;}
.base{ width:950px; padding-top:5px;}
.allbot{
	width:950px;
	clear: both;
}
.baseLeft{
	width:250px;
	float:left;
	margin-right:5px;
	padding: 0px;
}
.baseRight{
	width:690px;
	float:right;
	margin: 0px;
	padding: 0px;	
}
/* layout end*/
/* head */
ul.headTop{ position:relative;}
ul.headTop .home{ text-align:right;}
ul.headTop .nober{text-align:right;}
ul.headTop .logo{ float:left;}
ul.headTop .logo img{ height:60px;}
ul.headTop .logo2{ float:left;}
ul.headTop .logo2 img{   max-width:100px;
						  width: expression(this.width>=150?100:"auto");
						  float:left;  padding-top: 35px}
ul.headTop .name{ float:left; text-align:left; font-size:28px; font-weight:bold; font-family:"黑体";}
ul.headTop .names{ float:left; text-align:left; font-size:18px; font-weight:bold; font-family:"黑体";}
.home11{ font-size:12px; color:#000; font-weight:normal;}
.name11{ float:left; text-align:left; font-size:36px; font-weight:bold; font-family:"黑体"; color:#000;}
.names11{ float:left; text-align:left; font-size:24px; font-weight:bold; font-family:"黑体"; color:#000;}
.headPub{}
ul.headNav{ text-align:center;}
ul.headNav li{}
/* head end */
/* leftbase*/
dl.leftMenu{}
dl.leftMenu dt{}
dl.leftMenu dd{}
/* leftbase end*/

/* rightbase*/
dl.centerMain{}
/* rightbase end*/
/* page*/
.ipages { padding: 10px 0 10px 0; clear:both;font-family: Tahoma;font-size: 14px; text-align:center; }
.ipages a {padding:2px 5px; color:#5C99DC; background:#FFF; border:1px solid #ccc;  margin:3px;}
.ipages a:hover{padding: 2px 5px; color: #F60;background:#FFF;border: 1px solid #EEF4FB;}
.ipages strong {padding: 2px 5px; color: #F60; background: #FFF; border: 1px solid #FFF;}
.ipages em{ font-size:9px; color:#000; font-weight:normal;}
/* page end*/

/* new HEAD 20150915 */
.headNew{height: 36px; background: #EDF5FA;}
.navTopN{height: 36px; width: 950px; margin: 0 auto; font-size: 12px;}
.navTopN dt{float:left;}
.navTopN dd{float: right;}
.navTopN dt p,.navTopN dd p{float: left;height: 36px; line-height: 36px;}

.navTopN dt .logoK a{float: left; height: 20px;margin: 8px 10px 0 0;}
.navTopN dt p{color: #6C6C6C;}
.navTopN dt p a{color: #009CEA;}
.navTopN dd p a{color: #333;}
.navTopN dt p a,.navTopN dd p a{ margin-right: 10px; text-decoration: none;}
.navTopN dt p a:hover{color: #333;}
.navTopN dd p a:hover{color: #009CEA;}

.navTopN dd .iconLink img{margin:8px 0 0 8px;float: left;}
/*new HEAD EDN*/













